/*
* {
-webkit-box-sizing: border-box;
-moz-box-sizing:border-box;
-box-sizing:unset;
}
*/
.pageTitleColor {
  color:#38903a;
  font-weight:bold;
}

.content-title {
  background-color:#e2e6e3;
  color:#000000;
  padding:5px 10px;
}

.content-header {
  background-color:#89998c;
  color:#ffffff;
  text-align:center;
  padding:5px 10px;
  font-weight:bold;
}

/*
.btn {
  color:#ffffff;
  background-color:#2f9414;
  border:0;
  font-family:Arial,Tahoma;
  font-size:10pt;
  padding:5px 10px;
  cursor:pointer;
}*/

/* REVIEWS  */

.rv-thin-progress-bar {
	height: 8px;
}
.rv-score-number {
	font-weight: 700;
}

.rv-total-score-header {
	float:left;
	margin-right: 10px;
}

.rv-score-item {
	 display: inline-block; 
	 width: 100%
}

.rv-avg-score {
	display: inline-block; 
	width: 100%
}

/* END REVIEWS */

/*kalendar4.pl*/
.kalender {
  width:100%;
  color:#000000;
  font-size:10pt;
  background-color:#EDEDED;  
}

.kalender_header {
  background-color:#ffffff;
}
.kalender_select_box {
  background-color:#f5f9e8;
  color:#000000;
  font-weight:bold;
}

.kalender_header_title {
  background-color:#ededed;
  font-size:10pt;
}

/*normal grey data*/
.kalender_data {
  background-color:#f6f6f6;
  padding:5px;
  font-size:10pt;
}

/*red- booked*/
.kalender_data2 {
  background-color:#cc0000;
  padding:5px;
  font-size:10pt;
}

.kalender_data3 {
  background-color:#F6FFD2;
  padding:5px;
  font-size:10pt;
}

.kalender_data4 {
  background-color:#339933;
  padding:5px;
  font-size:10pt;
  color:#000000;
}

.kalender_data5 {
  background-color:#99cc99;
  padding:5px;
  font-size:10pt;
}

.kalender_data2 a,.kalender_data3 a,.kalender_data4 a,.kalender_data5 a {
  color:#000000;
}

.kalender_footer {
  color:#000000;
  font-size:8pt;
  background-color:#ffffff;
}

.kalender_updown {
  color:#ffffff;
  font-size:8pt;
  background-color:#89998c;
}

.arrbtn {
  border:0;
  background-color:#89998c;
  color:#ffffff;
  font-size:8pt;
  cursor:pointer;
}

.legend_bg {
  font-size:8pt;
  background-color:#f6f6f6;
  color:#000000;
}

.legend1_box {
  background-color:#99cc99;
  border:2px solid #ffffff;
}

.legend2_box {
  background-color:#339933;
  border:2px solid #ffffff;
}

.legend3_box {
  background-color:#cc0000;
  border:2px solid #ffffff;
}

/*mainmenu in backend*/
.verhuurder_menu_selected {
  background-color:#c6d3c2;
  color:#444f47;
  font-size:10pt;
  padding:5px 10px;
  border-top:2px solid #ffffff;
}

.verhuurder_menu_selected a {
  text-decoration:none;
  color:#444f47;
}

.verhuurder_menu {
  background-color:#869689;
  color:#ffffff;
  font-size:10pt;
  padding:5px 10px;
  border-top:2px solid #ffffff;
}

.verhuurder_menu a {
  text-decoration:none;
  color:#ffffff;
}

.verhuurder_menu_gray {
  background-color:#869689;
  color:#aaaaaa;
  font-size:10pt;
  padding:5px 10px;
  border-top:2px solid #ffffff;
}

.verhuurder_menu_gray a {
  text-decoration:none;
  color:#aaaaaa;
}

/*submenu in backend*/
.verhuurder_submenu_selected {
  background-color:#ebf1e3;
  color:#389039;
  font-size:10pt;
  padding:5px 10px;
  border-top:1px solid #ffffff;
  font-weight: bold;
}

.verhuurder_submenu_selected a {
  text-decoration:none;
  color:#389039;
}

.verhuurder_submenu {
  background-color:#e4ebd9;
  color:#383b40;
  font-size:10pt;
  padding:5px 10px;
  border-top:1px solid #ffffff;
}

.verhuurder_submenu a {
  text-decoration:none;
  color:#000000;
}

.verhuurder_submenu_gray {
  background-color:#e4ebd9;
  color:#cccccc;
  font-size:10pt;
  padding:5px 10px;
  border-top:2px solid #ffffff;
}

.verhuurder_pageTitle_box {
  border-bottom:2px solid #f1eee9;
}

.verhuurder_pageTitle {
  font-size:11pt;
  padding:5px 0px;
}

input {
  //font-size:10pt;
  //font-family:Arial;
}

select {
  //font-size:10pt;
  //font-family:Arial;
}

textarea {
  //font-size:10pt;
  //font-family:Arial;
}

/*Backend verhuurder4.pl*/
/*STAPS*/
.highlight_stap {
  font:10pt Arial;
  padding:10px;
  border-bottom:1px solid #f1eee9;
}

.non_highlight_stap {
  font:10pt Arial;
  padding:10px;
  border-bottom:1px solid #f1eee9;
  color:#958a84;
}

.betaalMethodeForm {
	float:left;
	margin-right:50px;
	padding:0;
}

.betaalMethodeForm .paypalLogo {
	margin-top:20px;
}

.betaalMethodeForm .idealLogo {
	height:80px;
}

.pakketomschrijving {
	overflow:hidden;
	margin-bottom:25px;
}

.pakketomschrijving img {
	height:120px;
}

.pakketomschrijving div {
	padding:10px;
}

.accordion table.content, .openAccordion table.content {
	font-size:13px;
}

.ui-accordion-header {
	font-size:14px !important;
}

.ui-accordion-content {
	padding:5px !important;
}

.questionmark {
	position:relative;
	vertical-align:top;
}

.questionmark img {
	height:20px;
}

.questionmark .tooltip {
	display:none;
	position:absolute;
	background-color:#FAFFDF;
	border:1px solid black;
	padding:3px 5px;
	bottom:20px;
}

.questionmark:hover .tooltip {
	display:block;
}

.emailBoekingenTabel input[type="text"], .emailBoekingenTabel textarea {
	width:450px;
	box-sizing: border-box;
}

.emailBoekingenTabel select {
	width:50px;
}

.emailBoekingenTabel td {
	padding-bottom:10px;
}

#aan_folder {
	height:20px;
	vertical-align:top;
	cursor:pointer;
}

#aan_window_outer {
	position:relative;
}

#aan_window {
	background-color:#EBF1E3;
	border:1px solid black;
	position:absolute;
	top:15px;
	right:15px;
	z-index:10;
	list-style-type:none;
	width:300px;
}

#aan_window li {
	padding:3px;
}

#aan_window li:hover {
	background-color:#C6D3C2;
	cursor:pointer;
}

#aan_window img {
	float:right;
}

#brochureTable th, #brochureTable td {
	text-align:center;
	width:150px;
}

#brochureTable img {
	height:75px;
}

table.tablesorter {
  font-size: 10px !important;
}

body {
  line-height: 1.25;
}

#calendarcarousel .calendarslide{
	float: left;

}
#PrijzenKaartje {
	overflow: hidden;
	clear: both;
}

#PrijzenKaartje .item {
	display: block;
	overflow: hidden;
	margin: 0 8px 8px 0;
	background: #fbfbfb;
	padding: 8px;
	border-radius: 6px;
}